Upgrade to jQuery 2.1.1; 10 kB smaller, and we have nearly no IE8 users (or older).
[remoteglot] / .gitignore
1 config.local.pm